eol 1.3 problem -1 reply

Please wait...

jelmew

GF Pwns Me!

50 XP

6th January 2005

0 Uploads

46 Posts

0 Threads

#1 16 years ago

I installed eol 1.3 in the right order. First the 1.1 patch. then eol1.3 and then the patch 1.3 b but everytime i try to join on a eol 1.3 server i get a file mismatch with the sovereign. Does anybody have the proper file?